Header Ads

Android afectado por nueva vulnerabilidad


Uno de los problemas que presenta Android es la seguridad. Continuamente se descubren nuevos fallos de seguridad. En este caso, no es un riesgo directo pero sí puede desembocar en un gran peligro. 

El fallo de seguridad CVE-2015-3842 fue encontrado por los investigadores de Trend Micro. "El funcionamiento es complejo a nivel técnico, pero básicamente se basa en atacar un componente multimedia de Android, que sufre entonces un error y deja el terminal expuesto". La forma de causar este error es instalar una aplicación que no aparenta ningún problema ni pide permisos especiales. Cuando ya la tenemos en nuestro smartphone podría proporcionar control total del dispositivo al creador de la app. De momento, no se conoce ningún uso malicioso de este fallo por parte de alguna aplicación.

Android ya ha encontrado la solución al error, aunque dicho parche puede tardar en instalarse en algunas versiones y en algunas puede que nunca lo haga. Las versiones de Android afectadas van desde la versión 2.3 Gingerbread hasta 5.1.1 Lollipop.
©